<!-- revision --><?php



 include 'url_amigable.php';?><?php include 'concha.php';

$catba = $_GET['cat'];



mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql2 = "SELECT * FROM categorias WHERE ID = '$catba'";
$consulta2 = mysql_query ($sql2);
while ($row2 = mysql_fetch_array($consulta2))
{
$cat1 = $row2["nombre"];
$color_cat = $row2["color"];
}
mysql_free_result($consulta2);


 $i_publi = 10000000; $file = "$logo_g";  // Dirección de la imagen

  $imagen = getimagesize($file);    //Sacamos la información
  $ancho_logo = $imagen[0];              //Ancho
  $alto_logo = $imagen[1];


 $alto_logo_nuevo =  $alto_logo;



   ?><!DOCTYPE html>

<html lang="es">

  <head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">


<title><?php echo $nombresitio ?></title>
<meta name="description" content="<?php echo $descripcion_web ?>" />
<meta name="keywords" content="<?php echo $nombresitio ?>, radio, en vivo, escuchar, portal" />
<meta name="language" content="es" />
<meta property="og:title" content="<?php echo $nombresitio ?>" />
<meta property="og:description" content="<?php echo $descripcion_web ?>" />
<meta property="og:site_name" content="<?php echo $nombresitio ?>" />
<meta name="language" content="es" />
<meta property="og:type" content="article" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

<meta property="og:url" content="<?php echo $dom ?>" />
<meta property="og:image" content="<?php
							$logo_C = str_replace('https:', '',  $logo_C);
							$logo_C = str_replace('http:', '',  $logo_C);
							echo $logo_C; ?>"  />


	<?php
	$link_titulo = str_replace('https:', '',  $link_titulo);
	$link_titulo = str_replace('http:', '',  $link_titulo);
	echo $link_titulo; ?>

    	<?php
	$link_menu = str_replace('https:', '',  $link_menu);
	$link_menu = str_replace('http:', '',  $link_menu);
	echo $link_menu; ?>

    	<?php
	$link_bajada = str_replace('https:', '',  $link_bajada);
	$link_bajada = str_replace('http:', '',  $link_bajada);
	echo $link_bajada; ?>


<?
$catba = $_GET['cat'];

$i_publi = 10000000;

?>



  <?  include 'cabecera_estilo2new.php';  ?>

<div id="principal" class="container-fluid">

                    <div>
          <?php include 'marquesina.php'; ?>
 </div>

            <?php include 'cuerpo_nota_new_seccion.php'; ?>


        <footer class="footer">
          <div id="divfooter" style="background-color: <?php echo $d_color_fondo_menu ?>;"></div>

              <p><br>
<?php include 'abajo.php';?><br>
</p>

          </footer>
      <? include 'clix_footer.php';?>
      </div>


      <script src="//ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>

      <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


      <?php include 'google.php';?>

<?php include 'abajo_logo.php';

?>

<script src="//radioshosting.com/css/js/lightbox-plus-jquery.min.js"></script>


<script src="//radioshosting.com/recursos/js/jquery.lazyload.js?v=1.9.1"></script>
  <script type="text/javascript" charset="utf-8">
  $(function() {
     $("img.lazy").lazyload({
         effect : "fadeIn"
     });

  });
  </script>



 <script src="//radioshosting.com/css/isotope.pkgd.min.js"></script>
<script type="text/javascript">window.setInterval(function(){
  $('.grid').isotope({
  itemSelector: '.grid-item'
});
}, 2000);
</script>


  </body>

</html>
